Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:02:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number is 7421578852. I just ordered two pairs of pants but I think the size is wrong. When I double check your size guide, it says 34 would match S. But if I look at your other sizes, I can see that S would actually be 26. So can you please clarify which size is this 34? Because I need the Small size. And I don’t see you have it in stock. So please let me know which size exactly is 34. In case it doesn’t correspond to S, then just cancel the order please. Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1862887